@charset "utf-8";
#operation_info_telop {
	display: none;
	width: calc(100% / 1.5);
	height:24px;
	background-color: rgba(5, 5, 5, 0.50);
	overflow: hidden;
	margin: 0 auto;
}

.operation_info_text {
    padding-left: calc(100% / 1.5);
	white-space: nowrap;
	color: #FFF;
	margin:0;
	display:inline-block;

    animation-name: marquee;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

.operation_info_text.text_hide {
	display: none;
}

@keyframes marquee {
    from    { transform: translate(0%); } 
    to { transform: translate(-100%); }
}